path: /srv/mottainai/build/4193734443717802847/luet-entropy-repo/build/libv4l-media-libs-1.16.6+4.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i media-libs/libv4l-1.16.6 && equo
    cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: libv4l
    version: 1.16.6+4
    category: media-libs
    useflags:
    - big-endian
    - -abi_s390_32
    - -abi_mips_n32
    - -abi_x86_x32
    - -abi_riscv_lp64d
    - -abi_mips_n64
    - amd64
    - -abi_mips_o32
    - elibc_glibc
    - abi_x86_64
    - kernel_linux
    - abi_x86_32
    - -abi_s390_64
    - jpeg
    - split-usr
    - -abi_riscv_lp64
    - userland_GNU
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: LGPL-2.1+
    labels:
      original.package.category: media-libs
      original.package.name: libv4l
      original.package.slot: "0"
      original.package.version: 1.16.6
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: libv4l
      version: 1.16.6+4
      category: media-libs
      useflags:
      - big-endian
      - -abi_s390_32
      - -abi_mips_n32
      - -abi_x86_x32
      - -abi_riscv_lp64d
      - -abi_mips_n64
      - amd64
      - -abi_mips_o32
      - elibc_glibc
      - abi_x86_64
      - kernel_linux
      - abi_x86_32
      - -abi_s390_64
      - jpeg
      - split-usr
      - -abi_riscv_lp64
      - userland_GNU
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: LGPL-2.1+
      labels:
        original.package.category: media-libs
        original.package.name: libv4l
        original.package.slot: "0"
        original.package.version: 1.16.6
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 4b8e0d11bb161336518097fc2e6fdd8771308a26bb2fe20aa6452e73b935f363
  retrieve: []
  outputpath: /srv/mottainai/build/4193734443717802847/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/include$
  - /usr/include/libdvbv5$
  - /usr/include/libdvbv5/atsc_eit.h$
  - /usr/include/libdvbv5/atsc_header.h$
  - /usr/include/libdvbv5/cat.h$
  - /usr/include/libdvbv5/countries.h$
  - /usr/include/libdvbv5/crc32.h$
  - /usr/include/libdvbv5/desc_atsc_service_location.h$
  - /usr/include/libdvbv5/desc_ca.h$
  - /usr/include/libdvbv5/desc_ca_identifier.h$
  - /usr/include/libdvbv5/desc_cable_delivery.h$
  - /usr/include/libdvbv5/desc_event_extended.h$
  - /usr/include/libdvbv5/desc_event_short.h$
  - /usr/include/libdvbv5/desc_extension.h$
  - /usr/include/libdvbv5/desc_frequency_list.h$
  - /usr/include/libdvbv5/desc_hierarchy.h$
  - /usr/include/libdvbv5/desc_isdbt_delivery.h$
  - /usr/include/libdvbv5/desc_language.h$
  - /usr/include/libdvbv5/desc_logical_channel.h$
  - /usr/include/libdvbv5/desc_network_name.h$
  - /usr/include/libdvbv5/desc_partial_reception.h$
  - /usr/include/libdvbv5/desc_sat.h$
  - /usr/include/libdvbv5/desc_service.h$
  - /usr/include/libdvbv5/desc_t2_delivery.h$
  - /usr/include/libdvbv5/desc_terrestrial_delivery.h$
  - /usr/include/libdvbv5/desc_ts_info.h$
  - /usr/include/libdvbv5/descriptors.h$
  - /usr/include/libdvbv5/dvb-demux.h$
  - /usr/include/libdvbv5/dvb-dev.h$
  - /usr/include/libdvbv5/dvb-fe.h$
  - /usr/include/libdvbv5/dvb-file.h$
  - /usr/include/libdvbv5/dvb-frontend.h$
  - /usr/include/libdvbv5/dvb-log.h$
  - /usr/include/libdvbv5/dvb-sat.h$
  - /usr/include/libdvbv5/dvb-scan.h$
  - /usr/include/libdvbv5/dvb-v5-std.h$
  - /usr/include/libdvbv5/eit.h$
  - /usr/include/libdvbv5/header.h$
  - /usr/include/libdvbv5/libdvb-version.h$
  - /usr/include/libdvbv5/mgt.h$
  - /usr/include/libdvbv5/mpeg_es.h$
  - /usr/include/libdvbv5/mpeg_pes.h$
  - /usr/include/libdvbv5/mpeg_ts.h$
  - /usr/include/libdvbv5/nit.h$
  - /usr/include/libdvbv5/pat.h$
  - /usr/include/libdvbv5/pmt.h$
  - /usr/include/libdvbv5/sdt.h$
  - /usr/include/libdvbv5/vct.h$
  - /usr/include/libv4l-plugin.h$
  - /usr/include/libv4l1-videodev.h$
  - /usr/include/libv4l1.h$
  - /usr/include/libv4l2.h$
  - /usr/include/libv4l2rds.h$
  - /usr/include/libv4lconvert.h$
  - /usr/lib$
  - /usr/lib/libdvbv5.so$
  - /usr/lib/libdvbv5.so.0$
  - /usr/lib/libdvbv5.so.0.0.0$
  - /usr/lib/libv4l$
  - /usr/lib/libv4l/ov511-decomp$
  - /usr/lib/libv4l/ov518-decomp$
  - /usr/lib/libv4l/plugins$
  - /usr/lib/libv4l/plugins/libv4l-mplane.so$
  - /usr/lib/libv4l/v4l1compat.so$
  - /usr/lib/libv4l/v4l2convert.so$
  - /usr/lib/libv4l1.so$
  - /usr/lib/libv4l1.so.0$
  - /usr/lib/libv4l1.so.0.0.0$
  - /usr/lib/libv4l2.so$
  - /usr/lib/libv4l2.so.0$
  - /usr/lib/libv4l2.so.0.0.0$
  - /usr/lib/libv4l2rds.so$
  - /usr/lib/libv4l2rds.so.0$
  - /usr/lib/libv4l2rds.so.0.0.0$
  - /usr/lib/libv4lconvert.so$
  - /usr/lib/libv4lconvert.so.0$
  - /usr/lib/libv4lconvert.so.0.0.0$
  - /usr/lib/pkgconfig$
  - /usr/lib/pkgconfig/libdvbv5.pc$
  - /usr/lib/pkgconfig/libv4l1.pc$
  - /usr/lib/pkgconfig/libv4l2.pc$
  - /usr/lib/pkgconfig/libv4l2rds.pc$
  - /usr/lib/pkgconfig/libv4lconvert.pc$
  - /usr/lib/v4l1compat.so$
  - /usr/lib/v4l2convert.so$
  - /usr/lib64$
  - /usr/lib64/libdvbv5.so$
  - /usr/lib64/libdvbv5.so.0$
  - /usr/lib64/libdvbv5.so.0.0.0$
  - /usr/lib64/libv4l$
  - /usr/lib64/libv4l/ov511-decomp$
  - /usr/lib64/libv4l/ov518-decomp$
  - /usr/lib64/libv4l/plugins$
  - /usr/lib64/libv4l/plugins/libv4l-mplane.so$
  - /usr/lib64/libv4l/v4l1compat.so$
  - /usr/lib64/libv4l/v4l2convert.so$
  - /usr/lib64/libv4l1.so$
  - /usr/lib64/libv4l1.so.0$
  - /usr/lib64/libv4l1.so.0.0.0$
  - /usr/lib64/libv4l2.so$
  - /usr/lib64/libv4l2.so.0$
  - /usr/lib64/libv4l2.so.0.0.0$
  - /usr/lib64/libv4l2rds.so$
  - /usr/lib64/libv4l2rds.so.0$
  - /usr/lib64/libv4l2rds.so.0.0.0$
  - /usr/lib64/libv4lconvert.so$
  - /usr/lib64/libv4lconvert.so.0$
  - /usr/lib64/libv4lconvert.so.0.0.0$
  - /usr/lib64/pkgconfig$
  - /usr/lib64/pkgconfig/libdvbv5.pc$
  - /usr/lib64/pkgconfig/libv4l1.pc$
  - /usr/lib64/pkgconfig/libv4l2.pc$
  - /usr/lib64/pkgconfig/libv4l2rds.pc$
  - /usr/lib64/pkgconfig/libv4lconvert.pc$
  - /usr/lib64/v4l1compat.so$
  - /usr/lib64/v4l2convert.so$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/libv4l-1.16.6$
  - /usr/share/doc/libv4l-1.16.6/ChangeLog.bz2$
  - /usr/share/doc/libv4l-1.16.6/README.lib-multi-threading.bz2$
  - /usr/share/doc/libv4l-1.16.6/README.libv4l.bz2$
  - /usr/share/doc/libv4l-1.16.6/TODO.bz2$
checksums:
  sha256: 84d4b5049439109dec76647ce4552575b61cccabcc2e97f92a28b8ae07080cea
sourceassertion: []
compressiontype: gzip
files:
- usr/include/libdvbv5/atsc_eit.h
- usr/include/libdvbv5/atsc_header.h
- usr/include/libdvbv5/cat.h
- usr/include/libdvbv5/countries.h
- usr/include/libdvbv5/crc32.h
- usr/include/libdvbv5/desc_atsc_service_location.h
- usr/include/libdvbv5/desc_ca.h
- usr/include/libdvbv5/desc_ca_identifier.h
- usr/include/libdvbv5/desc_cable_delivery.h
- usr/include/libdvbv5/desc_event_extended.h
- usr/include/libdvbv5/desc_event_short.h
- usr/include/libdvbv5/desc_extension.h
- usr/include/libdvbv5/desc_frequency_list.h
- usr/include/libdvbv5/desc_hierarchy.h
- usr/include/libdvbv5/desc_isdbt_delivery.h
- usr/include/libdvbv5/desc_language.h
- usr/include/libdvbv5/desc_logical_channel.h
- usr/include/libdvbv5/desc_network_name.h
- usr/include/libdvbv5/desc_partial_reception.h
- usr/include/libdvbv5/desc_sat.h
- usr/include/libdvbv5/desc_service.h
- usr/include/libdvbv5/desc_t2_delivery.h
- usr/include/libdvbv5/desc_terrestrial_delivery.h
- usr/include/libdvbv5/desc_ts_info.h
- usr/include/libdvbv5/descriptors.h
- usr/include/libdvbv5/dvb-demux.h
- usr/include/libdvbv5/dvb-dev.h
- usr/include/libdvbv5/dvb-fe.h
- usr/include/libdvbv5/dvb-file.h
- usr/include/libdvbv5/dvb-frontend.h
- usr/include/libdvbv5/dvb-log.h
- usr/include/libdvbv5/dvb-sat.h
- usr/include/libdvbv5/dvb-scan.h
- usr/include/libdvbv5/dvb-v5-std.h
- usr/include/libdvbv5/eit.h
- usr/include/libdvbv5/header.h
- usr/include/libdvbv5/libdvb-version.h
- usr/include/libdvbv5/mgt.h
- usr/include/libdvbv5/mpeg_es.h
- usr/include/libdvbv5/mpeg_pes.h
- usr/include/libdvbv5/mpeg_ts.h
- usr/include/libdvbv5/nit.h
- usr/include/libdvbv5/pat.h
- usr/include/libdvbv5/pmt.h
- usr/include/libdvbv5/sdt.h
- usr/include/libdvbv5/vct.h
- usr/include/libv4l-plugin.h
- usr/include/libv4l1-videodev.h
- usr/include/libv4l1.h
- usr/include/libv4l2.h
- usr/include/libv4l2rds.h
- usr/include/libv4lconvert.h
- usr/lib/libdvbv5.so
- usr/lib/libdvbv5.so.0
- usr/lib/libdvbv5.so.0.0.0
- usr/lib/libv4l/ov511-decomp
- usr/lib/libv4l/ov518-decomp
- usr/lib/libv4l/plugins/libv4l-mplane.so
- usr/lib/libv4l/v4l1compat.so
- usr/lib/libv4l/v4l2convert.so
- usr/lib/libv4l1.so
- usr/lib/libv4l1.so.0
- usr/lib/libv4l1.so.0.0.0
- usr/lib/libv4l2.so
- usr/lib/libv4l2.so.0
- usr/lib/libv4l2.so.0.0.0
- usr/lib/libv4l2rds.so
- usr/lib/libv4l2rds.so.0
- usr/lib/libv4l2rds.so.0.0.0
- usr/lib/libv4lconvert.so
- usr/lib/libv4lconvert.so.0
- usr/lib/libv4lconvert.so.0.0.0
- usr/lib/pkgconfig/libdvbv5.pc
- usr/lib/pkgconfig/libv4l1.pc
- usr/lib/pkgconfig/libv4l2.pc
- usr/lib/pkgconfig/libv4l2rds.pc
- usr/lib/pkgconfig/libv4lconvert.pc
- usr/lib/v4l1compat.so
- usr/lib/v4l2convert.so
- usr/lib64/libdvbv5.so
- usr/lib64/libdvbv5.so.0
- usr/lib64/libdvbv5.so.0.0.0
- usr/lib64/libv4l/ov511-decomp
- usr/lib64/libv4l/ov518-decomp
- usr/lib64/libv4l/plugins/libv4l-mplane.so
- usr/lib64/libv4l/v4l1compat.so
- usr/lib64/libv4l/v4l2convert.so
- usr/lib64/libv4l1.so
- usr/lib64/libv4l1.so.0
- usr/lib64/libv4l1.so.0.0.0
- usr/lib64/libv4l2.so
- usr/lib64/libv4l2.so.0
- usr/lib64/libv4l2.so.0.0.0
- usr/lib64/libv4l2rds.so
- usr/lib64/libv4l2rds.so.0
- usr/lib64/libv4l2rds.so.0.0.0
- usr/lib64/libv4lconvert.so
- usr/lib64/libv4lconvert.so.0
- usr/lib64/libv4lconvert.so.0.0.0
- usr/lib64/pkgconfig/libdvbv5.pc
- usr/lib64/pkgconfig/libv4l1.pc
- usr/lib64/pkgconfig/libv4l2.pc
- usr/lib64/pkgconfig/libv4l2rds.pc
- usr/lib64/pkgconfig/libv4lconvert.pc
- usr/lib64/v4l1compat.so
- usr/lib64/v4l2convert.so
- usr/share/doc/libv4l-1.16.6/ChangeLog.bz2
- usr/share/doc/libv4l-1.16.6/README.lib-multi-threading.bz2
- usr/share/doc/libv4l-1.16.6/README.libv4l.bz2
- usr/share/doc/libv4l-1.16.6/TODO.bz2
